Subject: Re: [PATCH v4 0/8] arm64: dts: librem5-devkit: description updates

From: Shawn Guo <[email-masked]>
Date: Wed, 11 Mar 2020 15:59:50 +0800

On Thu, Feb 27, 2020 at 02:17:25PM +0100, Martin Kepplinger wrote:
> 
> Shawn, I included Fabio's feedback despite you've taken the changes already.
> I don't know how "far out there" they are already, but in case you want to
> rebase / force-push this again, here is v4: It basically only adds one Fixes
> tag.
> 
> 
> These are additions to the imx8mq-librem5-devkit devicetree description
> we are running for quite some time. All users should have them:
> 
> revision history
> ----------------
> v4: review by Fabio: add Fixes tag and reorder a bit. thanks.
> v3: review by Shawn: newline / hyphen issues; squashed related ones.
>     thanks a lot.
>     https://lore.kernel.org/linux-arm-kernel/[email-masked]/
> v2: review by Shawn and Guido: remove a battery description
>     add SoB tags, coding style fixes, squash and reorder audio
>     descritions, remove redundant and unneeded changes.
>     https://lore.kernel.org/linux-arm-kernel/[email-masked]/
> v1: https://lore.kernel.org/linux-arm-kernel/[email-masked]/
> 
> 
> Angus Ainslie (Purism) (7):
>   arm64: dts: librem5-devkit: add a vbus supply to usb0
>   arm64: dts: librem5-devkit: add the sgtl5000 i2c audio codec
>   arm64: dts: librem5-devkit: add the simcom 7100 modem and audio
>   arm64: dts: librem5-devkit: allow modem to wake the system from
>     suspend
>   arm64: dts: librem5-devkit: add the regulators for DVFS
>   arm64: dts: librem5-devkit: allow the redpine card to be removed
>   arm64: dts: librem5-devkit: increase the VBUS current in the kernel

Replace v3 with this version, thanks.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel